/*
Theme Name:   Zox News Child
Theme URI:    https://themeforest.net/user/mvpthemes/
Description:  Zox News Child Theme
Author:       MVP Themes
Author URI:   https://themeforest.net/user/mvpthemes/portfolio
Template:     zox-news
Version:      1.0.0
License:      GNU General Public License v3 or later
License URI:  http://www.gnu.org/licenses/gpl-3.0.html
Tags:         two-columns, custom-background, custom-colors, custom-menu, featured-images, theme-options, threaded-comments, translation-ready
Text Domain:  zox-news-child
*/

div.my-after-single-post {color: #0a0a0a;
font-size: 18px; padding-top: 65px;}

div.my-after-single-post a:hover {color: #f42548;}

/*link social*/
.ciaook { width: 100%; height: 90px; margin: auto; text-align: center; display: flex; justify-content:center;}

a.c1, a.c2, a.c3, a.c4, a.c5, a.c6, a.c7, span.c8 { display: block; width: 20%; height: 50px; }

a.c1 img, a.c2 img, a.c3 img, a.c4 img, a.c5 img, a.c6 img, a.c7 img, span.c8 img { width: 70%; }